/*
Theme Name: Hành trình tìm vạch thứ hai
Theme URI: https://hotrohiemmuon.co
Author: Nguyễn Hồng Hải
Author URI: https://hotrohiemmuon.co
Description: Website Kiến thức mang thai của bộ sản phẩm OvaQ1, SpermQ
Version: 1.0
Template: bootstrap
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ktmt
*/
@import url("../bootstrap/style.css");

a,a:focus,a:visited {
	color:#B1005E
}
a:hover,a:active,a:active:hover {
	color:#900B4F
}
#main-nav {
	background: #a8439e;
	background: -webkit-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: -o-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: -moz-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	box-shadow:0 1px 3px rgba(0,0,0,.3)
}
a.navbar-brand {
	color:#fff !important;
	text-transform:uppercase;
	font-size:20px;
	padding-top:6px;
}
.navbar-brand>img {
	vertical-align:bottom;
	display:inline-block;
	height:38px
}
.navbar-default {
	border: none;
}
.navbar-default .navbar-toggle {
	border-color: transparent
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #F4F5F5
}
.navbar-default .navbar-toggle .icon-bar:hover {
	background-color: #F4F5F5
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background:#900B4F;
	border-radius: 0
}
.navbar-default .navbar-nav > li > .dropdown-menu {
	background:#B1005E;
	border: none
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:visited,
.navbar-default .dropdown-menu > li > a,
.navbar-default .dropdown-menu > li > a:visited,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:visited {
	color: #FFF;
	background-color: transparent
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	padding:12px 20px
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .dropdown-menu li > a:focus,
.navbar-default .dropdown-menu .active > a:focus {
	box-shadow: 0 0 5px #B1005E !important;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:target,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:target,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:target,
.navbar-default .dropdown-menu li > a:focus,
.navbar-default .dropdown-menu li > a:target,
.navbar-default .dropdown-menu .active > a,
.navbar-default .dropdown-menu .active > a:focus,
.navbar-default .dropdown-menu .active > a:target {
	color: #fff;
	background-color: transparent;
	outline: none !important;
	border: none !important;
}
.navbar-default .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .dropdown-menu li > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .dropdown-menu .active > a:hover,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:target {
	color: #FFF;
	background: #900B4F
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
/* pagination style */
.pagination>.active>a,
.pagination>.active>span {
	color:#FFF;
	background-color:#B1005E;
	border-color:#B1005E;
	cursor: default
}
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	color: #FFF;
	background-color:#900B4F
}
.pagination>li>a,
.pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.428571429;
	text-decoration: none;
	border: 1px solid #ddd;
	margin-left: -1px;
	color:#B1005E;
	background-color: #fff
}
.section-title,.archive-title {
	border-left-color: #B1005E
}
.form-control:focus {
	border-color: #B1005E;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(177,0,94,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(177,0,94,.6);
}

.btn-primary,.btn-primary:focus,.btn-primary:visited {
	background-color: #B1005E !important;
	border-top: none !important;
	border-bottom: 3px solid #900B4F !important;
	color: #fff;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:active:hover {
	background-color: #900B4F !important;
	border-top: 3px solid #B1005E !important;
	border-bottom: none !important;
}
.btn-primary:focus,.btn-primary:active,.btn-primary:active:hover {
	box-shadow: 0 0 5px #B1005E !important;
}
#right-sidebar .widget .widgettitle {
	border-top-color: #B1005E
}
.section-title,
.archive-title,
#after-last-paragraph-sidebar .widget > .widgettitle,
#article-bottom-sidebar .widget> .widgettitle,
blockquote {
	border-left-color: #B1005E
}
.h-scroll::-webkit-scrollbar-thumb {
	background:#B1005E
}
.h-scroll::-webkit-scrollbar-thumb:hover{
	background:#EE4C9B
}
#footer-1 {
	color:#333;
	background-color:#F8F8F8;
	border-top:1px solid #FFF;
}
#footer-1 .widgettitle {
	margin-top:5px;
	font-size:14px;
	text-transform:uppercase
}
#footer-1 a,
#footer-1 a:hover,
#footer-1 a:focus {
	color:#333;
}
#footer-1 ul.fa-bullet > li {
	margin-left:-2em
}
#footer-2 {
	background: #a8439e;
	background: -webkit-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: -o-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: -moz-linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	background: linear-gradient(left, #B1005E, #B40362, #EE4C9B);
	color:#FFF;
	font-size:12px;
	padding:15px 15px 50px
}
#footer-2 a,#footer-2 a:hover {
	color:#FFF
}
#footer-3 {
	background:#900B4F;
	color:#FFF;
}
